@charset "utf-8"

/* global */
#advisor, #lab, #publication, #course {font-size: 1.2rem; }#advisor a, #lab a, #publication a, #course a {
	color: #0000ff;
	text-decoration: underline;
	}

#advisor a:visited, #lab a:visited, #publication a:visited, #course a:visited { color: rgb(170,70,180); }

/* lab */
#lab #goBig span {
	font-size: 2rem;
	color: #0000ff;
	}

#lab #goFast span {
	font-size: 2rem;
	color: #ff0000;
	}

#lab #goGreen span {
	font-size: 2rem;
	color: #00ff00;
	}

#lab #goBig, #lab #goFast, #lab #goGreen {
	font-size: 1.5rem;
	font-weight: bold;
	color: #000000;
	margin-left: 1%;
	}

/* publication */
#publication span.name { font-weight: bold; }

#publication ol li{
	padding: 5px;
}

/* course */
#course #courseTable{
	margin-left: 20px;
}
#course #courseTable tr{
	line-height: 35px;
	opacity: 0.5;
}
#course #courseTable tr td{
	width: 300px;
	font-size: 17px;
}
#course #courseTable tr td a{
	color: blue;	
}
#course #courseTable tr.highLight{
	opacity: 1;
}
